Package Gnumed :: Package wxpython :: Module gmNarrativeWidgets :: Class cMoveNarrativeDlg |
[frames] | no frames]

# Class cMoveNarrativeDlg

source code

                                             wx.Dialog --+
                                                         |
    wxGladeWidgets.wxgMoveNarrativeDlg.wxgMoveNarrativeDlg --+
                                                             |
                                                            cMoveNarrativeDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgMoveNarrativeDlg.wxgMoveNarrativeDlg.__init__